Status: Closed Start date: 14/05/2019

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Attached the shapefile sent by Johan for OFC and updated HT electrical lines to be uploaded into Gisaf

Associated revisions

Revision 36b9181f - 15/05/2019 13:05 - Philippe May

Refs #8310: add model for optical fiber

Revision 3b96babf - 15/05/2019 15:05 - Philippe May

Refs #8310: add model for optical fibers

Revision c12b6e78 - 15/05/2019 15:50 - Philippe May

Refs #8310: Optical fiber: add info and attributes for styling

History

#1 - 15/05/2019 16:03 - Philippe May

Optical fibers are OK.

Not sure about electrical lines: we have HT lines already. Should we replace the existing layer, or add to them?

#2 - 15/05/2019 16:57 - Philippe May

- Assignee changed from Philippe May to Giulio Di Anastasio

I quickly checked the electrical lines and could not spot any difference with what is already published. Anyway, the fields are same, so it's just a

matter of putting the file in the basket in Gisaf and import.

Giulio, back to you for feedback/cross check.

After, we should inform Johan and Aurinoco that the OF layer is online. Would there be someone in Aurinoco who can take this forward? (yeah, i

know it's wishful thinking :) )

#3 - 26/05/2020 14:21 - Giulio Di Anastasio

- Status changed from New to Closed

Files

ElectricalLine.zip 7.55 KB 14/05/2019 Giulio Di Anastasio

Optical Fibers.zip 60.7 KB 14/05/2019 Giulio Di Anastasio
